# Create a payment

Endpoint to create a Payment.

Endpoint: POST /v2/payments
Version: 2.0.0
Security: BearerAuth

## Request fields (application/json):

  - `companyId` (string)
    Example: "123456"

  - `reference` (string)
    Example: "055810100345"

  - `amount` (string)
    Example: "100.00"

  - `currency` (string)
    Example: "MXN"

## Response 200 fields (application/json):

  - `id` (string)
    Example: "123456789000"

  - `customerBillId` (string)
    Example: "123456789012"

  - `companyId` (string)
    Example: "00012345679"

  - `reference` (string)
    Example: "055810100345"

  - `amount` (string)
    Example: "100.0"

  - `currency` (string)
    Example: "MXN"

  - `status` (string)
    Example: "COMPLETED"

  - `authNumber` (string)
    Example: "123456789012"

  - `ticketMessage` (string)
    Example: "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris pellentesque venenatis odio, ut varius lacus. Fusce vel ullamcorper turpis. Suspendisse eu turpis a leo porta porta"

  - `metadata` (object)
    Example: {}

  - `createdAt` (string)
    Example: "2024-04-10T19:48:43.222Z"


